karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zaerymoghaddam <zaerymoghad...@gmail.com>
Subject Missing dependency to pax-web-spi:jar:3.0.5-SNAPSHOT
Date Thu, 12 Dec 2013 21:24:31 GMT
Hi

When I try to build the trunk, it gives me the following error:

Could not find artifact org.ops4j.pax.web:pax-web-spi:jar:3.0.5-SNAPSHOT

The error is on "HTTP Core" module. There is no such pax-web-spi version in
maven repositories (including
http://oss.sonatype.org/content/repositories/ops4j-snapshots) or even in
pax-web github releases history. It's current version is 4.0.0-SNAPSHOT. The
last one is 3.0.4. 

I want to know whether it's my fault or not. Does it need some manual
configuration?

Regards
Ehsan Zaery Moghaddam



-----
E.Z.Moghaddam
zaerymoghaddam@gmail.com
--
View this message in context: http://karaf.922171.n3.nabble.com/Missing-dependency-to-pax-web-spi-jar-3-0-5-SNAPSHOT-tp4030638.html
Sent from the Karaf - Dev mailing list archive at Nabble.com.

Mime
View raw message